<?php

if (!defined('WPMSEO_VERSION')) {
    /**
     * Plugin version
     */
    define('WPMSEO_VERSION', '1.5.4');
}
if (!defined('WPMS_CLIENTID')) {
    /**
     * Default client id to connect to google application
     */
    define('WPMS_CLIENTID', '992432963228-t8pc9ph1i7afaqocnhjl9cvoovc9oc7q.apps.googleusercontent.com');
}

if (!defined('WPMS_CLIENTSECRET')) {
    /**
     * Default client secret to connect to google application
     */
    define('WPMS_CLIENTSECRET', 'tyF4XICemXdORWX2qjyazfqP');
}

if (!defined('MPMSCAT_TITLE_LENGTH')) {
    /**
     * Default meta title length
     */
    define('MPMSCAT_TITLE_LENGTH', 60);
}

if (!defined('MPMSCAT_DESC_LENGTH')) {
    /**
     * Default meta description length
     */
    define('MPMSCAT_DESC_LENGTH', 158);
}

if (!defined('MPMSCAT_KEYWORDS_LENGTH')) {
    /**
     * Default meta keywords length
     */
    define('MPMSCAT_KEYWORDS_LENGTH', 256);
}

if (!defined('WPMSEO_TEMPLATE_BREADCRUMB')) {
    /**
     * Default template for breadcrumb
     */
    define(
        'WPMSEO_TEMPLATE_BREADCRUMB',
        '<span property="itemListElement" typeof="ListItem">
<span property="name">%htitle%</span><meta property="position" content="%position%"></span>'
    );
}

if (!defined('WPMSEO_ADDON_VERSION')) {
    /**
     * Plugin version
     */
    define('WPMSEO_ADDON_VERSION', '1.5.4');
}


if (!defined('WPMSEO_ADDON_CLIENT_ID')) {
    /**
     * Default google client id
     */
    define('WPMSEO_ADDON_CLIENT_ID', '992432963228-0rhjghc6kecv4dslmfg322ca8hqudl0k.apps.googleusercontent.com');
}

if (!defined('WPMSEO_ADDON_CLIENT_SECRET')) {
    /**
     * Default google client secret
     */
    define('WPMSEO_ADDON_CLIENT_SECRET', 'OAPPlFX-sNsPxUILhtXjlj4l');
}

if (!defined('WPMS_CSSJS_SUFFIX')) {
    /**
     * Suffix to load css and js file
     */
    define('WPMS_CSSJS_SUFFIX', ((defined('SCRIPT_DEBUG') && true === SCRIPT_DEBUG) ? '' : '.min'));
}

if (!defined('WPMS_GSC_LAST_FETCH')) {
    /**
     * Option google search console fetch
     */
    define('WPMS_GSC_LAST_FETCH', 'wpms_gsc_last_fetch');
}

if (!defined('WPMS_GSC_COUNTS')) {
    /**
     * Option google search console count issues
     */
    define('WPMS_GSC_COUNTS', 'wpms_gsc_issues_counts');
}

if (!defined('WPMS_GSC')) {
    /**
     * Option google search console
     */
    define('WPMS_GSC', 'wpms-gsc');
}

if (!defined('WPMS_OPTION_REGEX')) {
    /**
     * Option redirect regex
     */
    define('WPMS_OPTION_REGEX', 'wpms-addon-redirects-export-regex');
}

if (!defined('WPMS_OPTION_PLAIN')) {
    /**
     * Option redirect plain
     */
    define('WPMS_OPTION_PLAIN', 'wpms-addon-redirects-export-plain');
}

if (!defined('WPMS_OPTION')) {
    /**
     * Option redirect base
     */
    define('WPMS_OPTION', 'wpms-addon-redirects-base');
}

if (!defined('WPMS_REDIRECT_PERMANENT')) {
    /**
     * Option redirect permanent
     */
    define('WPMS_REDIRECT_PERMANENT', 301);
}

if (!defined('WPMS_REDIRECT_DELETED')) {
    /**
     * Option redirect delete
     */
    define('WPMS_REDIRECT_DELETED', 410);
}
